Bug 191431 - [maintainer-update] Port update: devel/p5-MooX-Options
Summary: [maintainer-update] Port update: devel/p5-MooX-Options
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-06-27 08:38 UTC by espen
Modified: 2014-07-04 12:11 UTC (History)
2 users (show)

See Also:


Attachments
shar file attached (3.81 KB, patch)
2014-07-02 13:06 UTC, espen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description espen 2014-06-27 08:38:41 UTC
Port update for devel/p5-MooX-Options

Fix:
--- p5-MooX-Options.shar ends here ---
Comment 1 Raphael Kubo da Costa freebsd_committer 2014-06-27 17:25:19 UTC
There's nothing here. Can you attach the shar file to the bug?
Comment 2 espen 2014-07-02 13:06:58 UTC
Created attachment 144339 [details]
shar file attached
Comment 3 commit-hook freebsd_committer 2014-07-04 12:09:56 UTC
A commit references this bug:

Author: culot
Date: Fri Jul  4 12:09:45 UTC 2014
New revision: 360605
URL: http://svnweb.freebsd.org/changeset/ports/360605

Log:
  - Update to 4.008

  PR:		ports/191431
  Submitted by:	espen@tagestad.no (maintainer)

Changes:
  head/devel/p5-MooX-Options/Makefile
  head/devel/p5-MooX-Options/distinfo
  head/devel/p5-MooX-Options/pkg-plist
Comment 4 Frederic Culot freebsd_committer 2014-07-04 12:11:25 UTC
Hi,

I just committed your patch, but without the changes in dependencies.
Indeed, the three dependencies you added are only needed for testing and they are already present in TEST_DEPENDS, so no need to add them to BUILD_DEPENDS too.

Regards,
Frederic